@import "../../../../../styles/_var.scss";

:host {
  z-index: 250;
}

.horizontal-navigation {
  background: white;
  position: relative;

  > .container {
  }

  .more-button-container {
    height: 56px;
  }

  .more-dropdown {
    transform: translate3d(0, -100%, 0);
    transition: transform .25s cubic-bezier(.25,.8,.25,1), visibility 0s linear .25s;


    &.open {
      transform: translate3d(0, 0, 0);
      transition: transform .25s cubic-bezier(.25,.8,.25,1) .1s, visibility 0s linear .1s;
    }
  }
}
